.carousel-caption a:link, .carousel-caption a:visited, .carousel-caption a:active, .carousel-caption a:focus  { color: #fff; text-decoration: underline; font-weight: bold; }
.carousel-caption a:hover { color: #08c; text-decoration: none; font-weight: bold; }
.row .span8 a:link, .row .span8 a:visited, .row .span8 a:active, .row .span8 a:focus, 
.row .span12 a:link, .row .span12 a:visited, .row .span12 a:active, .row .span12 a:focus, 
a.goToTop:link, a.goToTop:visited, a.goToTop:active, a.goToTop:focus { color: #08c; text-decoration: underline;}
.row .span8 a:hover, .row .span12 a:hover, a.goToTop:hover { color: #EE5F5B; text-decoration: none; }
.navbar .nav > li > a { font-weight: bold; }
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a { color: #fff; }
ul, ol { margin: 0 0 30px 25px; }
.row img, .navbar-fixed-top {
	-moz-box-shadow: 3px 3px 15px #000;
	-webkit-box-shadow: 3px 3px 15px #000;
	box-shadow: 3px 3px 15px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.span8 {min-height: 850px; }
ul.thumbnails { margin-top: 10px;}
ul.thumbnails h4 { height: 70px; font-size: 12px; text-align: center;}
dd { margin-bottom: 10px; }
.thumbnail img { width: 100%;}
.portfolios { text-decoration: underline; }